[Help]
0=EXPHPGL.HLP
1=TSDIM1.HLP
2=TSDRAW1.HLP
3=TSFILL1.HLP
4=TSFUNC1.HLP
5=TSTEXT1.HLP
6=TSTRIM1.HLP
7=TSZOOM1.HLP

[Title]
0=Plug-In »HP-GL/2 Export« (EXPHPGL)
1=Plug-In »Dimension« (TSDIM1)
2=Plug-In »Draw« (TSDRAW1)
3=Plug-In »Texture / Color Gradient« (TSFILL1)
4=Plug-In »Function Plotter« (TSFUNC1)
5=Plug-In »Lettering« (TSTEXT1)
6=Plug-In »Trim« (TSTRIM1)
7=Plug-In »Zoom« (TSZOOM1)
